%――――――――――――――――――――――――――――――――
% Language
\usepackage[portuguese]{babel}
\usepackage[utf8]{inputenc}
%――――――――――――――――――――――――――――――――
\usepackage[margin=1.2in]{geometry}
\usepackage{url}
\usepackage{graphicx}
%――――――――――――――――――――――――――――――――
% Make Captions
\usepackage{caption}
\captionsetup{justification=centering}
%――――――――――――――――――――――――――――――――
% Make Acronyms and Glossaries
\usepackage[acronym]{glossaries-extra}
\makeglossaries
\loadglsentries{lists/acro_list}
%――――――――――――――――――――――――――――――――
% To set and use custom colors
\usepackage{color,colortbl,xcolor}
%――――――――――――――――――――――――――――――――
% Make table of contents with link
\usepackage{hyperref}
\hypersetup{
    colorlinks,
    citecolor=black,
    filecolor=black,
	linkcolor=black,
    urlcolor=blue
}
%――――――――――――――――――――――――――――――――
% Multicol
\usepackage{multicol}
%――――――――――――――――――――――――――――――――
% Customize header and footer
\usepackage{fancyhdr}
\setlength{\headheight}{15.89pt}
%――――――――――――――――――――――――――――――――
% Indent Paragraphs
\usepackage{indentfirst}
\usepackage{bashful}
%――――――――――――――――――――――――――――――――
% Add more sub sections
\usepackage{titlesec}
\setcounter{secnumdepth}{5}
\setcounter{tocdepth}{5}
%――――――――――――――――――――――――――――――――
% Use more than on type of pagination
\usepackage{enumerate}
%――――――――――――――――――――――――――――――――
% Add more sub sections
\usepackage{titlesec}
\setcounter{secnumdepth}{4}
%――――――――――――――――――――――――――――――――
% Get Number of Last Page
\usepackage{lastpage}
%――――――――――――――――――――――――――――――――
% TabularX to Tables
\usepackage{tabularx}
\usepackage{array}
%――――――――――――――――――――――――――――――――
% Float Option on Tables, Figures, ...
\usepackage{float}
%――――――――――――――――――――――――――――――――
% Create Boxes with Colors
\usepackage{tcolorbox}
%――――――――――――――――――――――――――――――――
% Create custom frames
\usepackage{mdframed}
%――――――――――――――――――――――――――――――――
\usepackage{csquotes}
% Bibliography Style
\usepackage[
	backend=biber,
	style=numeric,
	sorting=nty]{biblatex}
% Show without cite
\nocite{*}
% Load Bibliography
\addbibresource{lists/bibliography.bib}
\defbibfilter{papers}{
  type=article or
  type=manual
}
%――――――――――――――――――――――――――――――――
% Allow break lines in a cell
\usepackage{makecell}
%――――――――――――――――――――――――――――――――
% Quotes
\usepackage{epigraph}
%――――――――――――――――――――――――――――――――
% Define paragraph space
\setlength{\parskip}{0.5em}